span.fetteSchrift { font-weight: bold; }
span.fetteSchrift a:link { font-weight: bold; }
span.fetteSchrift a:visited { font-weight: bold; }
p.fetteSchrift { font-weight: bold; }
p.fetteSchrift a:link { font-weight: bold; }
p.fetteSchrift a:visited { font-weight: bold; }
a.fetteSchrift:link { font-weight: bold; }
a.fetteSchrift:visited { font-weight: bold; }



span.gruenGepunktetUnterstrichen { border-bottom: 1px dotted #b4d232; }
span.gruenGepunktetUnterstrichen a:link { border-bottom: 1px dotted #b4d232; }
span.gruenGepunktetUnterstrichen a:visited { border-bottom: 1px dotted #b4d232; }
p.gruenGepunktetUnterstrichen { border-bottom: 1px dotted #b4d232; }


